.profile2,.profile3,.profile4,.profile5,.finanacesection,.contactsection,.productsection
{
    display: none;
}
/*.fs1,.fs2,.fs3,.fs4,.fs5,.fs6{
    display: none !important;
}
.finanacesection.fs7{
    display: block !important;
}
#msform fieldset:not(:first-of-type){
    display: block !important;
}
.profile1{
    display: none;
}*/
.seldob img {
    position: absolute;
    right: -20px;
    top: 49px;
}
.ui-datepicker-title .ui-datepicker-year{
    height: 2em;
}
.coverchangeamtul li {
    border: 1px solid;
    display: inline-block;
    margin: 11px;
    padding: 10px;
    width: 100%;
}
.coverchangeamtul li {
    display: inline-block;
    width: 100%;
}
.fulltop {
    display: inline-block;
    width: 100%;
}
.cleft {
    display: inline-block;
    width: 34%;
    vertical-align: top;
}
.cright {
    display: inline-block;
    width: 53%;
    vertical-align: top;
}
.coscoversection input[type="radio"] {
    display:block !important;
}
.cright > h2 {
    color: #000;
    font-weight: bold;
    text-align: left;
}
.cright > p {
    margin-bottom: 10px;
    text-align: left;
}
.cmiddlesection {
    display: inline-block;
    margin-left: 44px;
    text-align: left;
    width: 100%;
}
.cmiddlesection > p {
    color: #000;
    font-size: 25px;
    font-weight: bold;
}
.cmiddlesection input {
    display: inline-block;
    margin-right: 15px;
    padding-right: 20px;
    width: 43% !important;
}
.coscoversection > p {
    display: inline-block;
    text-align: center;
    width: 33%;
}
.cfooter {
    display: inline-block;
    text-align: center;
}
.camt {
    color: #000;
    display: inline-block;
    font-size: 20px;
    padding-top: 10px;
    width: 100%;
}
.crating {
    display: inline-block;
    width: 100%;
}
.ccamt {
    color: #000;
    font-size: 22px;
    font-weight: bold;
}
.cright img {
    display: inline-block;
    padding-right: 12px;
    vertical-align: middle;
}
a.enterbtncls {
    background: #d34727;
    color: #fff;
    padding: 7px;
}

#errordiv1 {
    color: red;
    padding: 10px;
}
.bottom-section-content {
    display: none;
}